<div class="house-footer">
    <div class="layui-container">
        <div class="intro">
            <span class="first"><i class="layui-icon layui-icon-house-shield"></i>7天无理由退换货</span>
            <span class="second"><i class="layui-icon layui-icon-house-car"></i>满99元全场包邮</span>
            <span class="third"><i class="layui-icon layui-icon-house-diamond"></i>100%品质保证</span>
            <span class="last"><i class="layui-icon layui-icon-house-tel"></i>客服400-2888-966</span>
        </div>
        <div class="about">
			<span class="layui-breadcrumb" lay-separator="|">
                <a href="http://www.mayikt.com" target="_blank">关于我们</a>
                <a href="http://www.mayikt.com" target="_blank">帮助中心</a>
                <a href="http://www.mayikt.com" target="_blank">售后服务</a>
                <a href="http://www.mayikt.com" target="_blank">配送服务</a>
                <a href="http://www.mayikt.com" target="_blank">关于货源</a>
			</span>
            <p>上海每特教育科技有限公司版权所有- &copy; 2018-2019</p>
        </div>
    </div>
</div>

<script src="../res/layui/layui.js"></script>
<!-- 让IE8/9支持媒体查询，从而兼容栅格 -->
<!--[if lt IE 9]>
<script src="https://cdn.staticfile.org/html5shiv/r29/html5.min.js"></script>
<script src="https://cdn.staticfile.org/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
<script>
    layui.config({
        base: '../res/static/js/'
    }).use('house');
</script>